<?xml version="1.0" encoding="utf-8"?>

<behavior description="Kick motion with right leg" auto_head="1">
    <slot delta="0.12">    <!-- Lean -->
        <move id="5" angle="-5"/>   <!-- Left  leg roll -->
        <move id="7" angle="65"/>   <!-- Right leg pitch -->
        <move id="8" angle="-70"/>  <!-- Left  knee -->
        <move id="9" angle="-130"/> <!-- Right knee -->
        <move id="10" angle="60"/>  <!-- Left  foot pitch -->
        <move id="11" angle="30"/>  <!-- Right foot pitch -->
    </slot>


</behavior>
